body {
   background: #fff url('images/layout.png') no-repeat top left;
   color: #444;
   font: 11pt garamond;
   line-height: 2.1;
}

#content {
   position: absolute;
      left: 320px;
      top: 135px;
      width: 400px;
}

a {
   color: #066fc5;
   text-decoration: none;
}

a:hover {
   color: #aaa;
}

blockquote {
   color: #666;
   font: italic 11pt bodoni mt;
}

h1 {
   color: #066fc5;
   font: bold 7.5pt georgia;
   text-transform: lowercase;
   border-bottom: 1px dotted #aaa;
   padding-bottom: 8.5pt;
}

.cap {
   margin-top: 3pt;
   border: 5.5pt solid #bbb;
   opacity: .9;
}

.cap:hover {
   border: 5.5pt solid #ddd;
   opacity: 1;
}